## ipykernel 4.9.0

=== docs/requirements.txt ===
sphinxcontrib_github_alt
