## ipykernel 4.5.2

=== debian/changelog ===
ipykernel (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * Disable the build-time test due to nondeterministic failures.
  * Run the test suite as an autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Tue, 27 Dec 2016 23:19:40 +0100

ipykernel (4.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a timeout to the build-time tests until ipykernel#207 is resolved

 -- Gordon Ball <gordon@chronitis.net>  Sun, 04 Dec 2016 13:32:44 +0100

ipykernel (4.5.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 10:36:31 +0000

ipykernel (4.5.0-2) experimental; urgency=medium

  * Pushed dh compat to 10.
  * Added a patch from Daniel Shahaf to make the build reproducible.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 02 Oct 2016 14:33:45 +0200

ipykernel (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 06 Sep 2016 07:49:17 +0200

ipykernel (4.4.1-1) experimental; urgency=medium

  [ Julien Cristau ]
  * Remove build-dependency on python-backports-shutil-get-terminal-size added
    in 4.3.1-2, it's not used.

  [ Julien Puydt ]
  * New upstream release.
  * Added dep on faulthandler, matplotlib and tornado.
  * Reversed the maintainer/uploaders fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 18 Aug 2016 06:17:48 +0200

ipykernel (4.3.1-2) experimental; urgency=medium

  [ Julien Cristau ]
  * Pre-install python2/python3 kernels for jupyter as part of the package.

  [ Julien Puydt ]
  * Push standards-version up.
  * Add depend on python-backports-shutil-get-terminal-size.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 22 Jul 2016 21:33:39 +0200

ipykernel (4.3.1-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Initial release. (Closes: #800936)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ David Douard ]
  * Update to 4.3.1
  * Add DPMT to Uploaders
  * Bump Standards-Version to 3.9.7

 -- Julien Cristau <jcristau@debian.org>  Fri, 08 Apr 2016 17:41:23 +0200
