=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_TEST_ARGS=-v
export JUPYTER_RUNTIME_DIR=$(CURDIR)/run

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	python -m ipykernel install --prefix=$(CURDIR)/debian/python-ipykernel/usr
	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr

override_dh_auto_test:
	# the tests sometimes complete, but fail to exit due to threads
	# not being properly cleaned up (see ipykernel#207)
