## ipykernel 4.6.1

=== debian/changelog ===
ipykernel (4.6.1-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Update debian/watch.

  [ Gordon Ball ]
  * New upstream release.
  * Update to Standards-Version 4.0.0 (no changes)
  * Add myself to uploaders in d/control
  * Set X-Python3-Version to >= 3.3
  * Re-enable build-time tests, ipykernel#207 is reported fixed upstream

 -- Gordon Ball <gordon@chronitis.net>  Mon, 24 Jul 2017 22:22:25 +0200
