=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ipykernel
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+           Gordon Ball <gordon@chronitis.net>
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -31,7 +32,7 @@
                python3-tornado,
                python3-traitlets
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ipykernel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ipykernel.git
