=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 	python -m ipykernel install --prefix=$(CURDIR)/debian/python-ipykernel/usr
 	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr
 
-override_dh_auto_test:
-	# the tests sometimes complete, but fail to exit due to threads
-	# not being properly cleaned up (see ipykernel#207)
