=== debian/watch ===
version=3
https://github.com/ipython/ipykernel/tags .*/archive/([\d\.-]+)\.tar\.gz
