## ipykernel 4.8.2

=== debian/changelog ===
ipykernel (4.8.2-2) unstable; urgency=medium

  * Unbreak autopkgtest by restricting where tests are found.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 22:16:57 +0100

ipykernel (4.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 00:45:50 +0100

ipykernel (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.1.3 (no changes)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 06 Feb 2018 15:14:55 +0000

ipykernel (4.7.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release.
  * Update to Standards-Version: 4.1.2 (no changes)
  * Install upstream changelog
  * Remove _asyncio.py shim from python-ipykernel; this uses async/await
    syntax and causes postinstall to fail otherwise, and is only used for
    pytthon 3 testing.

  [ Julien Puydt ]
  * Refresh d/copyright.
  * Bump d/watch to version 4.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 20 Dec 2017 20:30:09 +0000
