=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -33,8 +33,8 @@
                python3-traitlets
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ipykernel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ipykernel.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/ipykernel.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/ipykernel
 
 Package: python-ipykernel
 Architecture: all
