=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 
 override_dh_install:
 	dh_install
+	find $(CURDIR)/debian/python-ipykernel -name _asyncio.py -delete
 	python -m ipykernel install --prefix=$(CURDIR)/debian/python-ipykernel/usr
 	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr
 
+override_dh_installchangelogs:
+	dh_installchangelogs -k docs/changelog.rst
+
