=== debian/watch ===
version=4
https://github.com/ipython/ipykernel/tags .*/archive/([\d\.-]+)\.tar\.gz
