## ipykernel 4.9.0

=== debian/changelog ===
ipykernel (4.9.0-1ubuntu1) eoan; urgency=medium

  * Drop build-dependency on removed python-path.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 27 Sep 2019 15:38:29 +0000

ipykernel (4.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Sep 2018 07:23:45 +0200
