=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ipykernel
-Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/ipython/ipykernel
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python,
                python-faulthandler (>= 2.4),
@@ -15,7 +16,6 @@
                python-matplotlib,
                python-mock,
                python-nose,
-               python-path,
                python-pickleshare,
                python-setuptools,
                python-tornado,
@@ -31,8 +31,6 @@
                python3-setuptools,
                python3-tornado,
                python3-traitlets
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Vcs-Git: https://salsa.debian.org/python-team/modules/ipykernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/ipykernel
