## ipykernel 5.1.4

=== debian/changelog ===
ipykernel (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4
  * Update Standards-Version to 4.5.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 31 Jan 2020 09:39:54 +0000

ipykernel (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Stop building python-ipykernel from this source package in order to allow
    python3-ipykernel to be updated to the python 3 only 5.x branch. Python
    2.7 support is provided for the time being by the forked source package
    ipykernel-py2 (building the same binary package).
  * The new version fixes issues with python 3.8 (closes: #943901)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 24 Dec 2019 21:34:18 +0000

ipykernel (4.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * New upstream release.

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Nov 2019 19:10:00 +0000

ipykernel (4.9.0-2) unstable; urgency=medium

  [ Gordon Ball ]
  * Drop build-depends on python{,3}-path (from 4.9.0-1ubuntu1)
  * Declare Rules-Requires-Root: no
  * Update Standards-Version to 4.4.0
  * Update debhelper compat level to 12

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 09 Oct 2019 18:06:42 +0000
