## ipykernel 5.2.0

=== debian/changelog ===
ipykernel (5.2.0-1) unstable; urgency=medium

  * New upstream release 5.2.0
  * Drop previous backport patch (in release)

 -- Gordon Ball <gordon@chronitis.net>  Sat, 21 Mar 2020 21:27:16 +0000

ipykernel (5.1.4-2) unstable; urgency=medium

  * Backport ipykernel#489 to fix incompatibility with jupyter-client 6.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Mar 2020 18:41:53 +0000
