=== debian/control ===
Source: ipykernel
Uploaders: Julien Puydt <jpuydt@debian.org>,
           Gordon Ball <gordon@chronitis.net>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Homepage: https://github.com/ipython/ipykernel
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flaky,
               python3-ipython (>= 5.8.0-2~),
               python3-jupyter-client,
               python3-matplotlib,
               python3-mock,
               python3-nose,
               python3-pickleshare,
               python3-pytest,
               python3-setuptools,
               python3-tornado,
               python3-traitlets
Vcs-Git: https://salsa.debian.org/python-team/modules/ipykernel.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/ipykernel
Rules-Requires-Root: no

Package: python3-ipykernel
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: IPython kernel for Jupyter (Python 3)
 This software component provides an IPython kernel, which will hook
 itself into Jupyter.
 .
 This package installs the library for Python 3.
