## ipykernel 5.3.4

=== debian/changelog ===
ipykernel (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4.
  * Update team mailing list address.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Aug 2020 17:44:41 +0200

ipykernel (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Gordon Ball <gordon@chronitis.net>  Sun, 05 Jul 2020 11:09:08 +0000

ipykernel (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Wed, 20 May 2020 18:33:55 +0000

ipykernel (5.2.1-1) unstable; urgency=medium

  * New upstream release 5.2.1

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Apr 2020 19:41:17 +0000
