=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ipykernel
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Section: python
 Priority: optional
 Standards-Version: 4.5.0
 Homepage: https://github.com/ipython/ipykernel
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-flaky,
