## ipykernel 5.4.3

=== debian/changelog ===
ipykernel (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Jan 2021 18:50:15 +0000

ipykernel (5.4.2-1) unstable; urgency=medium

  * New upstream version 5.4.2

 -- Gordon Ball <gordon@chronitis.net>  Sat, 12 Dec 2020 10:11:28 +0000

ipykernel (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Drop patch from 5.4.0, applied (promptly) upstream

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Dec 2020 21:09:02 +0000

ipykernel (5.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * New upstream version 5.4.0
  * Rebase patches, patch syntax error in ipykernel/log.py

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Dec 2020 12:35:13 +0000
