=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-flaky,
                python3-ipython (>= 5.8.0-2~),
-               python3-jupyter-client,
+               python3-jupyter-client (>= 6.1.11~),
                python3-matplotlib,
                python3-mock,
                python3-nose,
@@ -20,8 +20,8 @@
                python3-setuptools,
                python3-tornado,
                python3-traitlets
-Vcs-Git: https://salsa.debian.org/python-team/modules/ipykernel.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/ipykernel
+Vcs-Git: https://salsa.debian.org/python-team/packages/ipykernel.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ipykernel
 Rules-Requires-Root: no
 
 Package: python3-ipykernel
