=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_TEST_ARGS=-v
export JUPYTER_RUNTIME_DIR=$(CURDIR)/run

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr

override_dh_installchangelogs:
	dh_installchangelogs -k docs/changelog.rst
