=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest, python3-nose, python3-mock, python3-flaky
