=== debian/watch ===
version=4
https://github.com/ipython/ipykernel/tags .*/archive/v?([\d\.-]+)\.tar\.gz
