## ipykernel 6.7.0

=== docs/requirements.txt ===
sphinxcontrib_github_alt
myst_parser
