=== debian/changelog ===
ipykernel (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Jan 2022 19:13:49 +0000

ipykernel (6.6.1-1) unstable; urgency=medium

  * d/watch: allow leading v in version
  * New upstream version 6.6.1
  * Drop test-dependency on python3-nose
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 07 Jan 2022 15:10:32 +0000

ipykernel (6.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * New upstream version 6.2.0
  * d/patches: rebase
  * d/control: add b-d on ipyparallel, matplotlib-inline
  * d/rules: update CHANGELOG location
  * d/tests/control: depend on python3-ipyparallel

 -- Gordon Ball <gordon@chronitis.net>  Sat, 06 Nov 2021 19:22:27 +0000

ipykernel (5.5.5-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - use proper team email address

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Aug 2021 00:07:19 -0400

ipykernel (5.5.5-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Gordon Ball ]
  * New upstream version 5.5.5
  * Rebase patches

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 18:02:57 +0000
