=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: ipykernel
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-flaky,
+               python3-ipyparallel,
                python3-ipython (>= 5.8.0-2~),
                python3-jupyter-client (>= 6.1.11~),
-               python3-matplotlib,
+               python3-matplotlib-inline,
                python3-mock,
-               python3-nose,
                python3-pickleshare,
                python3-pytest,
                python3-setuptools,
