=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k docs/changelog.rst
+	dh_installchangelogs -k CHANGELOG.md
