## ipykernel 6.15.1

=== debian/changelog ===
ipykernel (6.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 13 Jul 2022 20:43:51 +0200

ipykernel (6.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 Jun 2022 08:19:40 +0200

ipykernel (6.13.1-2) unstable; urgency=medium

  * Unbreak the compilation (Closes: #1011964).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 14 Jun 2022 08:13:29 +0200

ipykernel (6.13.1-1) unstable; urgency=medium

  * New upstream version 6.13.1.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 16:37:29 +0200

ipykernel (6.13.0-1) unstable; urgency=medium

  * New upstream version 6.13.0.
  * Refresh patches.
  * Rewrite b-deps (Closes: #1010259).
  * Add patch to fix an asyncio issue.
  * Add strange patch to disable a failing test.
  * Fix autopkgtest deps.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 May 2022 12:07:09 +0200

ipykernel (6.9.2-1) unstable; urgency=medium

  * New upstream version 6.9.2
  * New build-dependency: python3-psutil

 -- Gordon Ball <gordon@chronitis.net>  Mon, 14 Mar 2022 19:57:19 +0000
