=== debian/control ===
--- 
+++ 
@@ -4,22 +4,29 @@
 Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-flaky,
-               python3-ipyparallel,
+               python3-flaky <!nocheck>,
+               python3-hatchling <!nocheck>,
+               python3-ipyparallel <!nocheck>,
                python3-ipython (>= 5.8.0-2~),
                python3-jupyter-client (>= 6.1.11~),
                python3-matplotlib-inline,
                python3-mock,
+               python3-nest-asyncio,
                python3-pickleshare,
-               python3-pytest,
+               python3-psutil,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio (>= 0.18.0) <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-tornado,
-               python3-traitlets
+               python3-traitlets,
+               python3-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/ipykernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ipykernel
 Rules-Requires-Root: no
