=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest, python3-mock, python3-flaky, python3-ipyparallel, python3-pytest-asyncio, python3-pytest-timeout, python3-trio
