## ipykernel 6.17.0

=== debian/changelog ===
ipykernel (6.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 07 Nov 2022 17:15:43 +0100

ipykernel (6.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 29 Oct 2022 08:49:09 +0200

ipykernel (6.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Oct 2022 21:43:02 +0200

ipykernel (6.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 19 Sep 2022 12:46:19 +0200

ipykernel (6.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 07 Sep 2022 07:54:37 +0200

ipykernel (6.15.1-2) unstable; urgency=medium

  * Team upload
  * Depend on python3-debugpy (Closes: #1004855)
  * Autopkgtest now tests all supported Python versions

 -- Julian Gilbey <jdg@debian.org>  Thu, 11 Aug 2022 20:36:38 +0100
