=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-debugpy,
                python3-flaky <!nocheck>,
                python3-hatchling <!nocheck>,
                python3-ipyparallel <!nocheck>,
@@ -33,7 +34,8 @@
 
 Package: python3-ipykernel
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: IPython kernel for Jupyter (Python 3)
  This software component provides an IPython kernel, which will hook
  itself into Jupyter.
