=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	python3 -m ipykernel install --prefix=$(CURDIR)/debian/python3-ipykernel/usr
+	find debian/python3-ipykernel -name COPYING.md -delete
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
