## ipykernel 6.24.0

=== debian/changelog ===
ipykernel (6.24.0-3) unstable; urgency=medium

  * Team upload.
  * *Really* skip test which fails on the buildds but works in a local sbuild

 -- Julian Gilbey <jdg@debian.org>  Wed, 19 Jul 2023 20:16:28 +0100

ipykernel (6.24.0-2) unstable; urgency=medium

  * Team upload.
  * Skip test which fails on the buildds but works in a local sbuild

 -- Julian Gilbey <jdg@debian.org>  Mon, 17 Jul 2023 21:37:04 +0100

ipykernel (6.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Julian Gilbey <jdg@debian.org>  Thu, 13 Jul 2023 15:51:09 +0100

ipykernel (6.23.3-3) unstable; urgency=medium

  * Team upload.
  * Put the Breaks clause in the correct place in d/control!

 -- Julian Gilbey <jdg@debian.org>  Thu, 13 Jul 2023 09:26:49 +0100

ipykernel (6.23.3-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on older nbclient, as the autopkgtests fail otherwise

 -- Julian Gilbey <jdg@debian.org>  Wed, 12 Jul 2023 20:07:59 +0100

ipykernel (6.23.3-1) unstable; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * New upstream release 6.18.0 (unreleased).

  [ Julian Gilbey ]
  * New upstream release 6.23.3

 -- Julian Gilbey <jdg@debian.org>  Sun, 02 Jul 2023 13:06:28 +0100
