=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-comm,
                python3-debugpy,
                python3-flaky <!nocheck>,
-               python3-hatchling <!nocheck>,
+               python3-hatchling,
                python3-ipyparallel <!nocheck>,
                python3-ipython (>= 5.8.0-2~),
                python3-jupyter-client (>= 6.1.11~),
+               python3-jupyter-core (>= 4.12),
                python3-matplotlib-inline,
                python3-mock,
                python3-nest-asyncio,
@@ -26,8 +28,9 @@
                python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-tornado,
-               python3-traitlets,
-               python3-trio
+               python3-traitlets (>= 5.4.0),
+               python3-trio,
+               python3-zmq
 Vcs-Git: https://salsa.debian.org/python-team/packages/ipykernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ipykernel
 Rules-Requires-Root: no
@@ -36,6 +39,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Breaks: python3-nbclient (<= 0.8.0)
 Description: IPython kernel for Jupyter (Python 3)
  This software component provides an IPython kernel, which will hook
  itself into Jupyter.
