=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-export PYBUILD_TEST_ARGS=-v
+export PYBUILD_TEST_ARGS=-v -k 'not test_init_ipc_socket'
 export JUPYTER_RUNTIME_DIR=$(CURDIR)/run
 
 %:
