## ipykernel 6.29.3

=== debian/changelog ===
ipykernel (6.29.3-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team Upload
  * New upstream version (Closes: #1056413, #1058305)
  * refresh patches
  * remove ref. to "mock", package uses "unittest.mock"

  [ Emmanuel Arias ]
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove patch fix_asyncio.patch that is missing from
    debian/patches/series.
  * d/salsa-ci.yml: Enable salsa-ci.
  * d/tests/pytest: Update autopgktest to make it work.
  * d/tests/control: Add Restrictions: allow-stderr.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 11 Jan 2024 23:25:38 +0100
