## ipykernel 6.29.5

=== debian/changelog ===
ipykernel (6.29.5-2) unstable; urgency=medium

  * Team upload.

  [ Julian Gilbey ]
  * Fix DeprecationWarning (closes: #1088771)
  * Clean more build artefacts (closes: #1047471)

  [ Colin Watson ]
  * Accept Mapping in Kernel.user_ns instead of dict (closes: #1088315).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2024 01:05:02 +0000

ipykernel (6.29.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Jul 2024 11:08:17 +0100

ipykernel (6.29.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add compat with pytest 8 (closes: #1070112).

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Jun 2024 09:54:33 +0100
