=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: ipykernel
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
-Homepage: https://github.com/ipython/ipykernel
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-comm,
@@ -15,11 +13,10 @@
                python3-flaky <!nocheck>,
                python3-hatchling,
                python3-ipyparallel <!nocheck>,
-               python3-ipython (>= 5.8.0-2~),
-               python3-jupyter-client (>= 6.1.11~),
+               python3-ipython,
+               python3-jupyter-client,
                python3-jupyter-core (>= 4.12),
                python3-matplotlib-inline,
-               python3-mock,
                python3-nest-asyncio,
                python3-pickleshare,
                python3-psutil,
@@ -31,8 +28,10 @@
                python3-traitlets (>= 5.4.0),
                python3-trio,
                python3-zmq
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ipykernel
 Vcs-Git: https://salsa.debian.org/python-team/packages/ipykernel.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/ipykernel
+Homepage: https://github.com/ipython/ipykernel
 Rules-Requires-Root: no
 
 Package: python3-ipykernel
