=== debian/changelog ===
ipykernel (6.30.1-1) unstable; urgency=medium

  * Team upload.
  * Copy pyproject.toml into test directory in autopkgtest (closes:
    #1111059).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Aug 2025 10:41:22 +0100
