=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-flaky,
         python3-ipyparallel,
         python3-pytest,
         python3-pytest-asyncio,
         python3-pytest-timeout,
         python3-trio,
         @
Restrictions: allow-stderr
