=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(rc|a|b)/$1~$2/ \
https://github.com/ipython/ipykernel/tags .*/v?([\d.]+)@ARCHIVE_EXT@
