## ipykernel 7.1.0

=== debian/changelog ===
ipykernel (7.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 09 Jan 2026 10:05:23 +0000

ipykernel (7.1.0-1) experimental; urgency=medium

  * New upstream version 7.1.0
  * d/patches: rebase
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/watch: upgrade to version 5
  * d/control, d/tests: add test dep python3-pytest-cov

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Jan 2026 21:53:25 +0000
