=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
          python3-pytest,
          python3-pytest-asyncio,
          python3-pytest-timeout,
+         python3-pytest-cov,
          python3-trio,
          @
 Restrictions: allow-stderr
